import request from '@/utils/request'

// 列表
export function getListApi(query) {
  return request({
    url: '/material/lease_agreement_slt/list',
    method: 'get',
    params: query
  })
}

// 详情
export function getInfoApi(query) {
  return request({
    url: '/material/lease_agreement_slt/getInfo',
    method: 'get',
    params: query
  })
}

// 新增/编辑/删除
export function updateInfoApi(data) {
  return request({
    url: '/material/lease_agreement_slt/updateInfo',
    method: 'post',
    data
  })
}
